#countdown
{
 text-align: center;
}

#wrapper {
  margin: 0;
  padding: 0;
}

/* timer general */
#timer {
	position:relative;
}

/* timer numbers */
.timer_numbers {
	font-size:50px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:left;
	color:#ffffff;
}

#timer_days {
	background:url(images/countdown2.png) no-repeat;
	float:left;
	width:100px;
	height:67px;
	padding: 0 0 0 1.8%;
	letter-spacing:13px;
}

#timer_hours {
	background:url(images/countdown2.png) no-repeat;
	float:left;
	width:100px;
	height:67px;
	padding: 0 0 0 1.8%;
	letter-spacing:13px;
}

#timer_mins {
	background:url(images/countdown2.png) no-repeat;
	float:left;
	width:100px;
	height:67px;
	padding: 0 0 0 1.8%;
	letter-spacing:13px;
}

#timer_seconds {
	background:url(images/countdown2.png) no-repeat;
	float:left;
	width:80px;
	height:53px;
	padding: 0 0 0 1.8%;
	letter-spacing:13px;
}

/* timer labels */
.timer_labels {
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
	color: white;;	
}

#timer_labels {
	position:relative;
}

#timer_days_label {
	position:absolute;
	top:60px;
	left:25px;	
}

#timer_hours_label {
	position:absolute;
	top:60px;
	left:122px;
	
}

#timer_mins_label {
	position:absolute;
	top:60px;
	left:230px;	
}

#timer_seconds_label {
	position:absolute;
	top:60px;
	left:327px;
}
